# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = opendkim
pkgbase = opendkim
xdata = pkgtype=pkg
pkgver = 2.11.0beta2-1
pkgdesc = Open source implementation of the DKIM sender authentication system. Based on a fork of dkim-milter.
url = http://www.opendkim.org/
builddate = 1780170246
packager = Sergej Pupykin <spupykin@archlinux.org>
size = 1020217
arch = x86_64
license = BSD
license = custom:Sendmail
depend = db
depend = openssl
depend = libbsd
depend = opendbx
depend = libldap
depend = libmilter
optdepend = perl: for opendkim-genkey
makedepend = git
